package com.ssj.service.ai.model;

import com.ssj.bean.sys.picturepredeal.domain.ProblemSimilarPredeal;
import com.ssj.bean.sys.problem.domain.ProblemPicture;

import java.io.Serializable;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 11:42 2019/10/24
 * @Modified By
 */
public class ProblemPicturePreDeal implements Serializable {

    private static final long serialVersionUID = 1L;


    private ProblemPicture problemPicture;

    private ProblemSimilarPredeal problemSimilarPredeal;

    public ProblemPicture getProblemPicture() {
        return problemPicture;
    }

    public void setProblemPicture(ProblemPicture problemPicture) {
        this.problemPicture = problemPicture;
    }

    public ProblemSimilarPredeal getProblemSimilarPredeal() {
        return problemSimilarPredeal;
    }

    public void setProblemSimilarPredeal(ProblemSimilarPredeal problemSimilarPredeal) {
        this.problemSimilarPredeal = problemSimilarPredeal;
    }
}
